[pW 4.0] Could not load Interop.PowerPoint [Fixed]

Information on known problems and program limitations

[pW 4.0] Could not load Interop.PowerPoint [Fixed]

Postby JohnM » Sun Jan 19, 2014 9:47 pm

If you see the following error message when attempting to open the program settings, or when attempting to create slides with PowerWorship, this is likely an indication that you are missing the .NET Programmability Support feature for Microsoft Office (2007 or later) or you otherwise have an incomplete installation of Microsoft Office.

This error might also be an indication that you do not have Microsoft Office installed, and are perhaps planning to use PowerWorship with OpenOffice 4.x.

System.IO.FileNotFoundException: Could not load file or assembly 'Microsoft.Office.Interop.PowerPoint, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c' or one of its dependencies.


This is fixed as of PowerWorship 4.0.1, which was released on January 23, 2014.

The .NET Programmability Support feature is no longer required for Microsoft Office, and the Microsoft Office interop assemblies do not need to be installed to use PowerWorship with Apache OpenOffice.

To install the fix, please download and reinstall PowerWorship 4.0. There is no need to uninstall the software first. You can install over top of your existing installation, if you prefer. Or you can optionally uninstall / reinstall.
JohnM
Site Admin
 
Posts: 283
Joined: Sun Mar 14, 2004 7:16 am

Return to Known Issues

Who is online

Users browsing this forum: No registered users and 1 guest